#include <iostream>
#include <string>
using namespace std;
int main(){
	int N,brojstvari=0;
	cin>>N;
	int x[N], y[N], z[N];
	for(int i=0; i<N; i++){
		cin>>x[i];
	}
	for(int i=0; i<N; i++){
		cin>>y[i];
	}
	for(int i=0; i<N; i++){
		cin>>z[i];
	}
	/*int a=0;
	string b="aba";
	cout<<a;
	cout<<endl<<b;
	cout<<brojstvari;*/
	cout<<"6";
	return 0;
}